El 30/11/16 a les 01:45, Eric Magray ha escrit:


Ok, I was getting an error when attempting to install the modules
(configparser), so I was left with no modules install. Is there a way to
install with pip or will I have to install the modules another way to
use python3?
You can install with pip from pypi and it will download the python3 version.

All the modules are prefixed with the `trytond_` keyword, so for example for installing the sale module you should install the `trytond_sale` package.

--
Sergi Almacellas Abellana
www.koolpi.com
Twitter: @pokoli_srk

--
You received this message because you are subscribed to the Google Groups 
"tryton" group.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/tryton/da3d1c6f-e4eb-6853-6570-a236b9449b45%40koolpi.com.

Reply via email to